﻿#pnlForm {
    margin-left: -15PX;
    margin-right: -15px;
}

.contact-details {
    padding-right: 40px;
}

.property-details {
    padding-right: 20px;
}

.contact-details,
.property-details {
    float: left;
    width: 50%;
}

.intro {
    font-size: 20px;
    margin-bottom: 40px;
    display: none;
}

h2 {
    font-weight: 600;
    font-size: 22px;
    line-height: 1.2;
    padding-top: 0;
    margin-bottom: 25px;
    color: #4e4e4f;
}

.form-input {
    margin-bottom: 6px;
}

.form-input-title {
    float: left;
    width: 35%;
    padding-top: 10px;
    padding-right: 10px;
}

.form-input-title {
    float: left;
    width: 35%;
    padding-top: 10px;
}

.form-input-entry {
    float: left;
    width: 65%;
}

input[type=text],
input[type=email],
textarea {
    padding: 8px;
    margin: 4px 0px;
    vertical-align: top;
    border: 1px solid #CCC;
    width: 100%;
}

.form-input-entry select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    font-size: 15px;
    line-height: 30px;
    color: #5D5D5D;
    background: rgba(0, 0, 0, 0);
    outline: none;
    width: 100%;
    height: 35px;
    margin: 0px;
    border: none;
    background-image: url("../../images/default/dropdown-arrow.png");
    background-repeat: no-repeat;
    background-position: 95% center;
    background-color: #FFF;
    border: 1px solid #cccccc;
    padding: 0 10px;
}

.submit-btn {
    text-align: right;
    padding-right: 20px;
    margin-top: 30px;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 40px;
}

input[type="submit"] {
    width: 368px;
}

.label-text {
    display: inline-block;
    vertical-align: top;
    padding: 5px;
    padding-left: 0;
    padding-bottom: 10px;
}

.inline-input .form-input-entry select {
    width: 150px;
}

/* Style placeholder */
::-webkit-input-placeholder { /* WebKit browsers */
    font-style: italic;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    opacity: 1;
    font-style: italic;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    opacity: 1;
    font-style: italic;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    font-style: italic;
}

@media only screen and (max-width: 1135px) {
    .contact-details {
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: 2px solid #b4b4b4;
    }

    .contact-details,
    .property-details {
        float: none;
        width: 100%;
        padding-right: 0;
    }

    .inline-input .form-input-entry select {
        width: 100%;
    }

    .submit-btn {
        text-align: center;
        padding-right: 0;
        margin-top: 30px;
        border-bottom: 1px solid #cccccc;
        padding-bottom: 40px;
    }
}

@media only screen and (max-width: 550px) {
    .content-row {
        padding: 0 10px;
    }

    .form-input-title {
        display: block;
        width: 100%;
        text-align: left;
    }

    .form-input-entry {
        max-width: initial;
        display: block;
        vertical-align: top;
        width: 100%;
    }

    input[type=text],
    input[type="submit"] {
        width: 100%;
    }

    input, textarea {
        width: 100%;
    }
}
